Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ruby_gc_params_t Struct Reference

## Data Fields
unsigned int | initial_malloc_limit
unsigned int | initial_heap_min_slots
unsigned int | initial_free_min
int | gc_stress

## Detailed Description

Definition at line 75 of file gc.c.

## Field Documentation

int ruby_gc_params_t::gc_stress

Definition at line 80 of file gc.c.

unsigned int ruby_gc_params_t::initial_free_min

Definition at line 78 of file gc.c.

unsigned int ruby_gc_params_t::initial_heap_min_slots

Definition at line 77 of file gc.c.

unsigned int ruby_gc_params_t::initial_malloc_limit

Definition at line 76 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c